
metadata:
    version:
        essentia: "2.1-beta2"
    filename: ["fulltraining/Sax_41_seg8.wav"]

crest: [1.90669083595, 2.06531786919, 1.23560059071, 1.89387488365, 1.5277377367, 2.74393105507, 1.37984919548, 1.25457751751, 1.49839091301, 1.59208464622, 1.37808191776, 1.35419547558, 1.29513347149, 1.27105009556, 1.72171998024, 2.7702190876, 4.18986129761, 1.40731155872, 2.43687701225, 1.43467605114, 3.92292165756, 1.34536194801, 3.44391155243, 2.08041572571, 4.02591943741, 2.47561836243]

mfcc_0: [-917.758972168, -742.700134277, -730.798583984, -788.044189453, -806.385070801, -816.826904297, -971.81854248, -903.928222656, -934.745544434, -738.565490723, -724.248168945, -715.907287598, -734.553894043, -686.762939453, -732.548034668, -820.401062012, -801.02734375, -666.394348145, -772.012634277, -877.903991699, -808.096252441, -650.780639648, -890.608337402, -1088.84228516, -1073.07922363, -741.266235352]

mfcc_1: [162.821685791, 95.1335144043, 112.958015442, 148.55947876, 130.371047974, 143.287658691, 142.603363037, 166.444137573, 150.085357666, 76.4879608154, 107.958473206, 79.380859375, 80.7865371704, 100.659233093, 108.363739014, 154.507110596, 157.955749512, 99.9161376953, 86.3857421875, 145.552276611, 134.252304077, 62.4793701172, 83.403175354, 45.1835403442, 41.6689796448, 116.710830688]

mfcc_10: [-3.87207174301, 2.68105316162, 24.7197284698, 24.1141357422, 28.9267635345, -2.73118591309, 0.203916251659, -3.14471960068, 9.92057704926, 10.8450536728, 22.5083026886, 17.9606227875, 18.9353313446, 13.1205978394, 13.1299667358, -9.51408958435, -12.7124357224, -21.5227966309, -9.66461849213, -2.48105430603, -0.363560736179, 1.0649408102, 13.2079706192, -0.328329175711, 1.61953878403, -32.6166152954]

mfcc_11: [-12.0046787262, -5.40336036682, 10.7355098724, 23.9209289551, 28.0639438629, -1.44109678268, -3.33690237999, 4.78944969177, 0.681784152985, 22.6933898926, 38.6979293823, 29.4718704224, 39.2121009827, 5.24457216263, -10.3876399994, -5.12361860275, -6.88437318802, 10.9607009888, -24.23254776, -18.6473655701, -3.21709442139, 5.09782743454, 1.10360729694, -2.92039990425, -1.42295455933, -13.3061075211]

mfcc_12: [-9.27593708038, -30.5125923157, 11.7846355438, 0.801657676697, 3.97163391113, 1.87248086929, -5.8831987381, -8.84282016754, -17.8268642426, -0.716790676117, 1.94520246983, -4.54950809479, -5.42628335953, -18.3235111237, -37.4607963562, 9.35509300232, -4.0327167511, 3.76106214523, -44.2750740051, -34.4266738892, -20.5706253052, -45.9419326782, -16.7420806885, -5.10654878616, -1.9981366396, 3.95221495628]

mfcc_2: [18.0337238312, -67.1371688843, -84.4594726562, -35.5184783936, -66.0196990967, -47.1934623718, 29.338760376, 6.90525960922, 14.9522380829, -90.2365646362, -71.0545196533, -90.9531478882, -103.018745422, -63.3931846619, -74.8999862671, -33.9226760864, -18.1709785461, -88.4231338501, -80.0735855103, -20.3754940033, -30.0108394623, -86.3131713867, -60.1145782471, 14.0636739731, 13.6603050232, -47.9081764221]

mfcc_3: [21.8621501923, -7.69697475433, 22.4995555878, 2.444668293, 7.0797495842, 9.9907579422, 18.9920082092, 20.6255226135, 19.5917320251, 12.0152702332, 14.3181552887, 6.01676893234, -21.7565994263, -14.7611236572, 5.10490465164, -0.00499687204137, 12.9999008179, -13.7269020081, -5.58324432373, 11.9318141937, -1.92455422878, -8.62226390839, -12.3225889206, 5.24049282074, 9.89036178589, 10.2462625504]

mfcc_4: [4.76763296127, -36.6306114197, -16.4703121185, -22.9776821136, -25.963224411, -9.79747390747, 18.5068435669, 4.30725240707, 6.66257572174, -10.803144455, -43.392539978, -24.6290035248, -65.6194534302, -47.6039619446, -30.8405780792, -15.1744670868, -18.2966346741, -23.8977985382, -26.3809967041, -8.38893699646, -21.9397506714, -53.9550476074, -24.0892562866, 0.460498094559, 1.44699931145, -6.52462339401]

mfcc_5: [-11.9134492874, -5.11049938202, -10.9936094284, -6.58461523056, -5.49121046066, -11.3669786453, 6.73495864868, -5.34639120102, -4.9179224968, -7.57897424698, -1.5706268549, -0.377666473389, -12.7362852097, -4.56758022308, -18.2018013, -8.27715873718, -17.3655872345, -3.58656978607, -10.7386264801, -20.0277194977, -16.5866775513, -12.1225156784, -5.097468853, 1.81731128693, 7.41222286224, 4.04348373413]

mfcc_6: [-8.88304710388, -10.1606616974, -38.5417098999, 5.99726772308, 12.2596473694, -1.1804125309, 1.99032235146, -5.92039966583, -5.42137527466, -14.9850072861, 19.10090065, -20.0943489075, -7.1242980957, -18.8612747192, 6.16901302338, -10.7347974777, -12.4021892548, -10.7754611969, -0.818002164364, -18.2892112732, -15.0767459869, -10.9028053284, 0.801828563213, 2.62399148941, 7.09713745117, -8.56387042999]

mfcc_7: [-13.9484834671, -1.8955668211, -11.0372800827, -1.51439070702, -7.3040728569, -2.3554956913, -5.16457748413, -9.52707386017, -5.8572101593, -14.2626171112, -10.0120439529, -2.18018174171, -15.5045614243, -4.7517914772, 12.3323917389, -13.8450756073, -5.55435466766, -26.1484737396, 2.01573681831, 0.470964699984, 0.301748543978, -0.152907729149, 2.20477294922, 1.60619223118, 6.79627084732, -6.87569093704]

mfcc_8: [-4.01239538193, 14.9645986557, -16.5671730042, -10.3102712631, -6.43350076675, -19.0512161255, -8.89781856537, 8.67857170105, -3.64180397987, -10.1692609787, -12.4874620438, 8.30714225769, 0.261299937963, 22.8949108124, 14.5759315491, -16.0238380432, -10.3248615265, -19.0812301636, 22.9295978546, 10.9228286743, 8.92438316345, 26.8556613922, 17.0792789459, 5.86203718185, 7.45540475845, -0.377512276173]

mfcc_9: [4.41388559341, 22.2358627319, -9.46830844879, -3.32090067863, 16.3896389008, -9.70944786072, -4.82232046127, 0.32148951292, -4.01367044449, 3.79757905006, 11.8522005081, 12.206735611, 21.27734375, 36.1925849915, 29.350063324, -8.2780752182, -3.37614560127, -7.28101491928, 20.1197319031, 1.53895425797, 6.03948879242, 31.265586853, 26.4408798218, 4.67887210846, 4.54267120361, -7.54119586945]

rms: [0.00876088347286, 0.105378635228, 0.0559927299619, 0.0461516901851, 0.0544690228999, 0.0373403541744, 0.0048342985101, 0.00768505269662, 0.00578182842582, 0.077125094831, 0.102645814419, 0.0761839449406, 0.0937142670155, 0.127571344376, 0.104537807405, 0.0313229970634, 0.0312829576433, 0.115372866392, 0.122040651739, 0.0123602766544, 0.0378771610558, 0.195125311613, 0.0350227616727, 0.000473159598187, 0.000906606437638, 0.0908250287175]

spectralcentroid: [818.344604492, 1420.81762695, 1510.75146484, 1249.61645508, 1216.41601562, 1175.82141113, 822.970031738, 850.446411133, 952.502197266, 1645.0859375, 1359.67041016, 1623.66540527, 1384.78771973, 1308.47509766, 1370.87585449, 1068.7722168, 1088.93566895, 1372.07763672, 1365.7175293, 1087.70629883, 1283.19812012, 1567.14599609, 1584.00268555, 1472.5267334, 1706.19067383, 1334.5357666]

spectralcontrast_0: [-0.69049680233, -0.841976583004, -0.745784819126, -0.76575499773, -0.785703778267, -0.814177751541, -0.766217112541, -0.811877608299, -0.803083240986, -0.859533429146, -0.820388972759, -0.842455148697, -0.898460388184, -0.799411773682, -0.770660340786, -0.753544092178, -0.710649609566, -0.799529194832, -0.805724620819, -0.680406689644, -0.771312117577, -0.850612819195, -0.900188446045, -0.856388926506, -0.880258619785, -0.743406534195]

spectralcontrast_1: [-0.775277853012, -0.792413055897, -0.784552276134, -0.833243370056, -0.854161679745, -0.636422455311, -0.818721354008, -0.783230781555, -0.81287419796, -0.736905932426, -0.796674072742, -0.712339580059, -0.804508209229, -0.777531385422, -0.825134456158, -0.723454356194, -0.756761491299, -0.510460436344, -0.782577872276, -0.735489964485, -0.719038009644, -0.837940454483, -0.886373281479, -0.796620070934, -0.877340316772, -0.713614165783]

spectralcontrast_10: [-10.406908989, -8.31398010254, -8.83562374115, -8.84199810028, -9.4688577652, -8.91416168213, -10.6132440567, -10.5662555695, -10.5291376114, -8.2521572113, -8.7284078598, -8.46066093445, -8.60882091522, -8.07911205292, -8.3578414917, -9.32285690308, -8.76438713074, -8.23453044891, -8.50209140778, -9.92966461182, -8.91306781769, -7.90894365311, -9.36141395569, -11.8741178513, -11.5446052551, -8.38834571838]

spectralcontrast_11: [-12.2109003067, -9.79938793182, -10.4532232285, -10.2254238129, -10.8851108551, -11.1782112122, -12.6007728577, -12.4271459579, -12.4998817444, -10.106959343, -10.2185497284, -9.87271213531, -10.1484041214, -9.27834415436, -9.7601442337, -11.1880903244, -10.7883605957, -9.86508655548, -10.2417860031, -11.6651477814, -10.2766027451, -9.00458717346, -11.1044197083, -13.348405838, -12.8867578506, -10.2172956467]

spectralcontrast_2: [-0.748944997787, -0.412877053022, -0.543729364872, -0.582433104515, -0.425671309233, -0.61543571949, -0.849134922028, -0.729762673378, -0.770762741566, -0.529070317745, -0.406131923199, -0.469207018614, -0.415644556284, -0.289778918028, -0.371415793896, -0.612503290176, -0.676283657551, -0.374357670546, -0.400421142578, -0.577006459236, -0.554391562939, -0.276201188564, -0.564541995525, -0.823551297188, -0.864027798176, -0.472466856241]

spectralcontrast_3: [-0.811046659946, -0.585690736771, -0.456588923931, -0.601092875004, -0.464538007975, -0.649185538292, -0.857149124146, -0.774024605751, -0.841253638268, -0.468631327152, -0.382649838924, -0.433999627829, -0.419158875942, -0.524211525917, -0.546561837196, -0.668030083179, -0.786351263523, -0.450168132782, -0.556278288364, -0.767085909843, -0.777546226978, -0.467247068882, -0.684356868267, -0.885543644428, -0.888772785664, -0.575230121613]

spectralcontrast_4: [-0.788716673851, -0.642986893654, -0.579450786114, -0.754172801971, -0.685345768929, -0.746682047844, -0.856680393219, -0.765883803368, -0.814454734325, -0.638417363167, -0.62932407856, -0.603941917419, -0.667853951454, -0.604650199413, -0.603260874748, -0.766291260719, -0.797399461269, -0.607305169106, -0.645832002163, -0.734739542007, -0.766169667244, -0.480520457029, -0.756366729736, -0.886495292187, -0.897610247135, -0.703063726425]

spectralcontrast_5: [-0.844048857689, -0.75675290823, -0.728027820587, -0.832455337048, -0.792959570885, -0.804616093636, -0.84554541111, -0.792653918266, -0.807016074657, -0.716648221016, -0.717355012894, -0.691811800003, -0.703552961349, -0.737913608551, -0.793867170811, -0.802075386047, -0.802032232285, -0.706162452698, -0.748135745525, -0.813019096851, -0.834714353085, -0.685546755791, -0.807575941086, -0.859580457211, -0.854729890823, -0.747383832932]

spectralcontrast_6: [-7.55247354507, -7.64807987213, -7.84838867188, -6.96113204956, -7.62323331833, -7.34353208542, -7.37433433533, -6.81419897079, -7.30557632446, -7.93334007263, -7.02898311615, -7.55687952042, -8.43594360352, -7.19692754745, -7.37360858917, -7.58307552338, -7.35033321381, -7.66893005371, -8.00845146179, -8.00628471375, -7.5110411644, -7.3857665062, -8.50537014008, -9.89332675934, -9.32302284241, -7.15507793427]

spectralcontrast_7: [-7.05530929565, -7.4279718399, -6.25534439087, -6.72309827805, -7.75988960266, -6.9197883606, -7.79821062088, -7.10439062119, -7.28185987473, -7.5746679306, -7.5031671524, -7.80860805511, -7.97271156311, -6.9185423851, -7.14770126343, -6.04801034927, -5.94314241409, -6.30047750473, -7.82789564133, -7.68625259399, -7.51824188232, -6.92975473404, -8.79944133759, -10.7475137711, -10.2502861023, -6.22728061676]

spectralcontrast_8: [-8.46100997925, -7.15436220169, -7.66088247299, -7.14156484604, -8.26833248138, -7.85947942734, -9.01667118073, -8.12850284576, -8.49914550781, -8.02284431458, -7.58784008026, -7.8328332901, -7.12163734436, -6.93443441391, -7.18418073654, -7.96441268921, -7.1187710762, -7.61234664917, -7.63874149323, -8.14702987671, -7.34949827194, -6.61298084259, -8.5422706604, -10.7527713776, -10.3861980438, -7.77848052979]

spectralcontrast_9: [-9.46610736847, -7.56757450104, -7.8111000061, -7.73116111755, -8.50328540802, -8.40729808807, -9.3280916214, -9.11391353607, -9.07747268677, -7.54396629333, -7.9458398819, -7.55977058411, -7.713991642, -7.35394096375, -7.76520967484, -8.4791021347, -7.9484629631, -7.42386293411, -7.87408304214, -9.00088119507, -7.84887361526, -7.04393625259, -8.85738563538, -11.0382299423, -10.9631614685, -7.7225279808]

spectralflux: [487.712646484, 1326.08703613, 1872.12268066, 1260.86962891, 1142.0291748, 1117.55224609, 496.567474365, 865.217285156, 728.260864258, 1877.84655762, 1221.73913574, 1702.8984375, 1105.26330566, 1271.73913574, 1344.04528809, 889.130493164, 900.255737305, 1347.82617188, 1253.10546875, 776.397460938, 831.884033203, 1604.11877441, 1752.96447754, 1209.10974121, 2014.49255371, 1328.06323242]

spectralrolloff: [487.712646484, 1326.08703613, 1872.12268066, 1260.86962891, 1142.0291748, 1117.55224609, 496.567474365, 865.217285156, 728.260864258, 1877.84655762, 1221.73913574, 1702.8984375, 1105.26330566, 1271.73913574, 1344.04528809, 889.130493164, 900.255737305, 1347.82617188, 1253.10546875, 776.397460938, 831.884033203, 1604.11877441, 1752.96447754, 1209.10974121, 2014.49255371, 1328.06323242]

zcr: [0.0452504679561, 0.0858068540692, 0.159047305584, 0.0798233672976, 0.102355070412, 0.0978260859847, 0.0310354698449, 0.0608695559204, 0.0555366873741, 0.158126279712, 0.114266298711, 0.178140103817, 0.112986266613, 0.078125, 0.0848298817873, 0.0884510800242, 0.0626598522067, 0.120584227145, 0.0980201885104, 0.0718167722225, 0.0773550793529, 0.112271167338, 0.110548406839, 0.10080229491, 0.117753624916, 0.110836625099]
